@charset "utf-8";
/*ヘッダー*/
header{
width: 960px;
margin: 0 auto;}
/*ページ全体*/
#wrap{
    clear: both;
    background-color:white;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
}
body{
    margin: 0;
    padding:0;
    background-color: white;
    color: black;
    font-size: 15px;
    line-height: 2;
    font-family:sans-serif;
}
.content{
    width: 960px;
    margin: 0 auto;
}
.e{
    text-align: justify;
}
/*コンテンツ*/
#main{
    width: 650px;
    margin: 0 auto;
    float: right;
    padding-right: 20px;
}
/*画像設定*/
#main .full{
    width: 650px;
}
#main .half{
    width: 325px;
}
/*箇条書き*/
.two{
    width: 650px;
}
.two li{
    padding: 0;
    float: left;
    width: 325px;
    background-color: #fff4e1;
    list-style: none;
}
/*メニューバー*/
#sidebar{
    width: 250px;
    float: left;
    margin-left: 15px
}
#sidebar .section{
    margin-bottom: 5px;
}
#sidebar h2{
    margin-bottom: 5px;
    line-height: 3;
    list-style: none;
    background: pink;
    text-align: center;
}
#sidebar h2 a{
    display: block;
    line-height: 3;
    border-left:5px solid pink;
    display: block;
}
#sidebar h2 a:hover{
    opacity: 0.5;
    text-decoration: none;
}
#sidebar ul{
    margin: 0;
    padding: 1px 1px 1px 1px;
    border:none;
    background: white;
}
#sidebar li{
    margin-bottom: 5px;
    line-height: 3;
    border: 2px solid pink;
    list-style: none;
    background: #fff4e1;
}
#sidebar li a{
    display: block;
    padding-left: 5px;
    line-height: 2.0;
    border-left:5px solid pink;
    padding-top: 5px;
}
#sidebar li a:hover{
    text-decoration: none;
    opacity: 0.5;
}
/*おすすめアプリ*/
.link li{
    list-style: none;
}
.link li a{
   color: blue;
}
.link li a:hover{
    text-decoration: underline;
}
/*トップメニュー*/
.topmenu{
    display: inline-block;
    text-align: left;
}
.topmenu img{
    width: 300px;
    border: 2px solid pink;
}
.topmenu p{
    width: 300px;
}
.topmenu img:hover{
    opacity: 0.7;
}

ul{
    margin: 0;
    padding: 0;
}
a{
    color: black;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
    
}
h1{
    font-size: 20px;
    background-color:pink;
    text-align: center;
    
    
}
h2{
    font-size: 15px;
}
h3{
    font-size: 18px;
}
h4{
    font-size: 18px;
    border-left: 10px solid pink;
    background-color: #fff4e1;
    padding-left: 10px;
}
h5{
    font-size: 16px;
    font-family: sans-serif;
}
h6{
    font-size: 10px;
}
.swich{
  width:100px;
  height:40px;
  border:2px solid pink;
  float:left;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  margin:20px 20px 40px 50px;
  float: right;
}
.swich a{
  font-family:arial;
  font-size:20px;
  color:#fff;
  text-decoration:none;
  line-height:40px;
  transition:all .5s ease;
  z-index:2;
  position:relative;
}
.button{
  width:140px;
  height:50px;
  border:70px solid pink;
  position:absolute;
  transition:all .5s ease;
  z-index:1;
  box-sizing:border-box;
}
.swich:hover .button{
  border:0px solid pink;
}
.swich:hover a{
  color:pink;
}
#main p span{
    background: linear-gradient(transparent 50%, pink 50%);
}
#main .underline{
    color: blue;
    text-decoration: none;
}
#main .underline:hover{
    text-decoration: underline;
}
#main table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
#main table th,table td{
    padding: 8px 0;
    text-align: center;
    border-radius: 1px;
    
}
#main table tr:nth-child(odd){
    background-color: #fff4e1;
}
.link li a{
   color: blue;
}
.link li a:hover{
    text-decoration: underline;
}
.pager .pagination {
  text-align: center;
}
.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:pink;
  width: 150px;
  height: 30px;
  text-align: center;
  position: relative;
  border-radius: 10px;
}
.pager .pagination li:hover{
    opacity: 0.7;
}
.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: black;
  text-decoration: none;
}

#main .img{
    width: 50px;
}
/*--------------------
 吹き出しを作る
--------------------*/
.balloon1 {
margin-bottom: 2em;
position: relative;
}
.balloon1:before,.balloon1:after {
clear: both;
content: "";
display: block;
}
.balloon1 figure {
width: 60px;
height: 60px;
}
.balloon-image-left1 {
float: left;
margin-right: 20px;
}
.balloon-image-right1 {
float: right;
margin-left: 20px;
}
.balloon1 figure img {
width: 100%;
height: 100%;
border: 2px solid red;
border-radius: 50%;
margin: 0;
}
.balloon-image-description1 {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}
.balloon-text-right1,.balloon-text-left1 {
position: relative;
padding: 10px;
border: 1px solid;
border-radius: 10px;
max-width: -webkit-calc(100% - 120px);
max-width: calc(100% - 120px);
display: inline-block;
}
.balloon-text-right1 {
border-color: red;
    background-color: #fff;
}
.balloon-text-left1 {
border-color: red;
    background-color: #fff;
}
.balloon-text-right1 {
float: left;
}
.balloon-text-left1 {
float: right;
}
.balloon1 p {
margin: 0 0 20px;
}
.balloon1 p:last-child {
margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right1:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid red;
top: 15px;
left: -20px;
}
.balloon-text-right1:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -19px;
}
.balloon-text-left1:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid red;
top: 15px;
right: -20px;
}
.balloon-text-left1:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}

/*--------------------
 吹き出しを作る
--------------------*/
.balloon2 {
margin-bottom: 2em;
position: relative;
}
.balloon2:before,.balloon2:after {
clear: both;
content: "";
display: block;
}
.balloon2 figure {
width: 60px;
height: 60px;
}
.balloon-image-left2 {
float: left;
margin-right: 20px;
}
.balloon-image-right2 {
float: right;
margin-left: 20px;
}
.balloon2 figure img {
width: 100%;
height: 100%;
border: 2px solid yellow;
border-radius: 50%;
margin: 0;
}
.balloon-image-description2 {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}
.balloon-text-right2,.balloon-text-left2 {
position: relative;
padding: 10px;
border: 1px solid;
border-radius: 10px;
max-width: -webkit-calc(100% - 120px);
max-width: calc(100% - 120px);
display: inline-block;
}
.balloon-text-right2 {
border-color: yellow;
}
.balloon-text-left2 {
border-color: yellow;
}
.balloon-text-right2 {
float: left;
}
.balloon-text-left2 {
float: right;
}
.balloon2 p {
margin: 0 0 20px;
}
.balloon2 p:last-child {
margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right2:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid yellow;
top: 15px;
left: -20px;
}
.balloon-text-right2:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -19px;
}
.balloon-text-left2:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid yellow;
top: 15px;
right: -20px;
}
.balloon-text-left2:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}

/*--------------------
 吹き出しを作る
--------------------*/
.balloon3 {
margin-bottom: 2em;
position: relative;
}
.balloon3:before,.balloon3:after {
clear: both;
content: "";
display: block;
}
.balloon3 figure {
width: 60px;
height: 60px;
}
.balloon-image-left3 {
float: left;
margin-right: 20px;
}
.balloon-image-right3 {
float: right;
margin-left: 20px;
}
.balloon3 figure img {
width: 100%;
height: 100%;
border: 2px solid green;
border-radius: 50%;
margin: 0;
}
.balloon-image-description3 {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}
.balloon-text-right3,.balloon-text-left3 {
position: relative;
padding: 10px;
border: 1px solid;
border-radius: 10px;
max-width: -webkit-calc(100% - 120px);
max-width: calc(100% - 120px);
display: inline-block;
}
.balloon-text-right3 {
border-color: green;
}
.balloon-text-left3 {
border-color: green;
}
.balloon-text-right3 {
float: left;
}
.balloon-text-left3 {
float: right;
}
.balloon3 p {
margin: 0 0 20px;
}
.balloon3 p:last-child {
margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right3:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid green;
top: 15px;
left: -20px;
}
.balloon-text-right3:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -19px;
}
.balloon-text-left3:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid green;
top: 15px;
right: -20px;
}
.balloon-text-left3:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}

/*--------------------
 吹き出しを作る
--------------------*/
.balloon4 {
margin-bottom: 2em;
position: relative;
}
.balloon4:before,.balloon4:after {
clear: both;
content: "";
display: block;
}
.balloon4 figure {
width: 60px;
height: 60px;
}
.balloon-image-left4 {
float: left;
margin-right: 20px;
}
.balloon-image-right4 {
float: right;
margin-left: 20px;
}
.balloon4 figure img {
width: 100%;
height: 100%;
border: 2px solid blue;
border-radius: 50%;
margin: 0;
}
.balloon-image-description4 {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}
.balloon-text-right4,.balloon-text-left4 {
position: relative;
padding: 10px;
border: 1px solid;
border-radius: 10px;
max-width: -webkit-calc(100% - 120px);
max-width: calc(100% - 120px);
display: inline-block;
}
.balloon-text-right4 {
border-color: blue;
}
.balloon-text-left4 {
border-color: blue;
}
.balloon-text-right4 {
float: left;
}
.balloon-text-left4 {
float: right;
}
.balloon4 p {
margin: 0 0 20px;
}
.balloon4 p:last-child {
margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right4:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid blue;
top: 15px;
left: -20px;
}
.balloon-text-right4:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -19px;
}
.balloon-text-left4:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid blue;
top: 15px;
right: -20px;
}
.balloon-text-left4:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}


#main hr{
    width: 650px;
    background-color: pink;
    border: 2px solid pink;
    
}
footer{
    text-align: center;
    color: black;
    width: 950px;
    margin: 0 auto;
    background-color: #c3e9e9;
}
footer small{
    font-size: 12px;
}
